Cisco Unified Communications Manager CVE-2017-3798 Cross Site Scripting Vulnerability

Bugtraq ID: 95872
Class: Input Validation Error
CVE: CVE-2017-3798
Remote: Yes
Local: No
Published: Jan 18 2017 12:00AM
Updated: Feb 02 2017 01:03AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager (CUCM) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus